// Put things like colors and measures here

$amateur-blue: #224fff;

$amateur-margin-large: 45px;
$amateur-margin-medium: 30px;
$amateur-margin-small: 18px;

$amateur-high-margin-large: 75px;
$amateur-high-margin-medium: 60px;
$amateur-high-margin-small: $amateur-margin-small * 3;